.wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;

  .image-card {
    background-color: #f3f3f3;
    padding: 0.8rem;
    border-radius: 1.5rem;
    margin-bottom: 0.5rem;

    ion-img {
      opacity: 0.8;
    }
  }

  p {
    color: #c7c7c7;
  }
}

.wrapper.active {
  .image-card {
    background-color: #6b45bc;
  }

  p {
    color: #1d1d1d;
    font-weight: 600;
  }
}
ion-buttons {
  position: absolute;
  bottom: -1rem;
  left: 50%;
  transform: translateX(-50%);

  ion-button {
    --background: #53e70f;
    font-weight: 700;
    color: #fff;
    width: 40px;
    height: 40px;
    --padding-start: 0;
    --padding-end: 0;
    --padding-top: 0;
    --padding-bottom: 0;
  }
}